import { defineConfig } from "vite";
import preact from "@preact/preset-vite";

// https://vitejs.dev/config/
export default defineConfig({
    plugins: [preact()],
    build: {
        assetsDir: "static/assets",
        sourcemap: true,
        copyPublicDir: false,
    },
});
